Topic
6 replies Latest Post - ‏2012-03-06T06:52:22Z by X75J_Li_Yanli
Tanmay_Ghosh
Tanmay_Ghosh
2 Posts
ACCEPTED ANSWER

Pinned topic Error in detecting IBM WASCE vr 2.1

‏2011-12-24T21:45:59Z |
Hello,

Whenever I locate the path of IBM WASCRE vr. 2.1 in eclipse for javaEE it says

" A IBM WASCE v2.1 installation was detected, however parts of the server seem to be missing."

I have tried reinstalling the product, but could not find out a solution.
Any help is admirable.

Regards
Tanmay

Attachments

Updated on 2012-03-06T06:52:22Z at 2012-03-06T06:52:22Z by X75J_Li_Yanli
  • SystemAdmin
    SystemAdmin
    2233 Posts
    ACCEPTED ANSWER

    Re: Error in detecting IBM WASCE vr 2.1

    ‏2011-12-27T02:01:03Z  in response to Tanmay_Ghosh
    Hi,
    Are you sure that the WAS CE installation path you assigned is correct? The path should be assigned to WAS CE 2.1.x.x installation directory.

    BTW, this is not relevant to jre version.
    • Tanmay_Ghosh
      Tanmay_Ghosh
      2 Posts
      ACCEPTED ANSWER

      Re: Error in detecting IBM WASCE vr 2.1

      ‏2011-12-27T12:50:16Z  in response to SystemAdmin
      I solved the problem. It was due to the eclipse plugin downloaded support only up-to v2.1 but my wasce was of v3.0.
      • lalit_rhombus
        lalit_rhombus
        2 Posts
        ACCEPTED ANSWER

        Re: Error in detecting IBM WASCE vr 2.1

        ‏2012-02-23T11:31:47Z  in response to Tanmay_Ghosh
        well done if you find the solution but at least tell us how you do it so others can know also.
        • Shawn_Jiang
          Shawn_Jiang
          154 Posts
          ACCEPTED ANSWER

          Re: Error in detecting IBM WASCE vr 2.1

          ‏2012-02-24T03:56:38Z  in response to lalit_rhombus
          I can help to clarify the "solution", actually Tanmay_Ghosh was trying to use Eclipse WASCE plugin V2.1 to connect the local WASCE V3.0.0.0 server installation.

          It just does not work because WASCE V3.0.0.0 will require Eclipse WASCE plugin V3.0.0.0, I guess after he installed correct Eclipse plugin for V3.0.0.0, the problem was resolved.

          Hope it helps.
          • lalit_rhombus
            lalit_rhombus
            2 Posts
            ACCEPTED ANSWER

            Re: Error in detecting IBM WASCE vr 2.1

            ‏2012-02-24T11:02:08Z  in response to Shawn_Jiang
            please provide the link for downloading the plugin....i searched a lot for the plugin but nothing help`s out
            and data studio also not showing it please help out..
            please give complete procedure
            thanks....
  • X75J_Li_Yanli
    X75J_Li_Yanli
    45 Posts
    ACCEPTED ANSWER

    Re: Error in detecting IBM WASCE vr 2.1

    ‏2012-03-06T06:52:22Z  in response to Tanmay_Ghosh
    Hello,
    you can manually install wasce v3.0.0.0 eclipse plugin by the following steps:
    1. Download the plugin from http://public.dhe.ibm.com/software/websphere/wasce/updates/wasce_eclipse-plugin-3.0.0.0-updatesite.zip
    2. Open the Eclipse Update Manager as follows: select Help,install New software
    3. Click Add and choose the zip file that downloaded from step1
    4. Then you can install wasce v3.0.0.0 eclipse plugin
    5. Restart eclipse for the changes to take effect.